.vis-foreground .vis-group:nth-child(even), .vis-label:nth-child(even) {
    background-color: rgba(222, 222, 222, 0.5);
}

.vis-item {
    height: 29px;
    font-size: 14px;
}

.vis-item:hover {
    font-size: 14px;
    border-color: #232323;
}

.vis-item.vis-box {
      font-size: 10pt;
}

.vis-item-content {
    font-size: 14px;
    padding: 0 !important;
    padding: 0;
    width: 100%;
}

.vis-labelset {
    width: 100px;
}

.gantt-item {
    background-color: #a1cfe4;
    background-size: 14px;
    background-repeat: no-repeat;
    border: 1px solid rgb(52, 52, 52);
    padding: 2px;
    padding-left: 34px;
    height: 25px;
    width: 100%;
}

.gantt-item-image {
    width: 23px;
    height: 23px;
    background-color: white;
    position: absolute;
    top: 1px;
    left: 1px;
    background-size: cover;
    background-position: center;
    /* border-radius: 60px; */
    border: 0;
    border-right: 2px solid #8E8E8E;
}

.gantt-item.gantt-item-active {
    background-color: #bcf576;
    color: black;
    /* height: 100%; */
}

.vis-editable.vis-selected .gantt-item.gantt-item-active {
    background-color: #92D046;
    /* color: white; */
    /* border-color: beige; */
    /* height: 100%; */
}

.vis-editable.vis-selected .gantt-item {
    background-color: rgb(83, 160, 194);
    color: white;
    /* border-color: beige; */
    /* height: 100%; */
}

.gantt-item-notPlanned {
    border: 1px solid #ff6946;
}